options.h File Reference
`#include "cvc4_public.h"`
`#include "options/options.h"`
Include dependency graph for options.h:

Go to the source code of this file.

## Data Structures

struct | CVC4::options::arraysOptimizeLinear__option_t
struct | CVC4::options::arraysLazyRIntro1__option_t
struct | CVC4::options::arraysModelBased__option_t
struct | CVC4::options::arraysEagerIndexSplitting__option_t
struct | CVC4::options::arraysEagerLemmas__option_t

## Namespaces

namespace | CVC4
namespace | CVC4::options

## Macros

#define | CVC4_OPTIONS__ARRAYS__FOR_OPTION_HOLDER

## Variables

struct CVC4::options::arraysOptimizeLinear__option_t | CVC4::options::arraysOptimizeLinear
struct CVC4::options::arraysLazyRIntro1__option_t | CVC4::options::arraysLazyRIntro1
struct CVC4::options::arraysModelBased__option_t | CVC4::options::arraysModelBased
struct CVC4::options::arraysEagerIndexSplitting__option_t | CVC4::options::arraysEagerIndexSplitting
struct CVC4::options::arraysEagerLemmas__option_t | CVC4::options::arraysEagerLemmas

## Macro Definition Documentation

## CVC4_OPTIONS__ARRAYS__FOR_OPTION_HOLDER

#define CVC4_OPTIONS__ARRAYS__FOR_OPTION_HOLDER

Definition at line 56 of file options.h.